package com.jsowell.pile.service;

import com.jsowell.pile.domain.OrderMonitorData;

public interface OrderMonitorDataService{

    int deleteByPrimaryKey(Integer id);

    int insert(OrderMonitorData record);

    int insertSelective(OrderMonitorData record);
    
    OrderMonitorData selectByPrimaryKey(Integer id);

    OrderMonitorData selectByOrderCode(String orderCode);

    OrderMonitorData selectByTransactionCode(String transactionCode);
}
